#ifndef MPU6050_H_LEFT_
#define MPU6050_H_LEFT_

#include "mpu6050.h"


//definitions
#define MPU6050_ADDR_LEFT (0x68 <<1) //device address - 0x68 pin low (GND), 0x69 pin high (VCC)

//functions
extern void mpu_left_init();
extern uint8_t mpu_left_testConnection();

extern void mpu_left_getRawData(int16_t* ax, int16_t* ay, int16_t* az, int16_t* gx, int16_t* gy, int16_t* gz);
extern void mpu_left_getConvData(double* axg, double* ayg, double* azg, double* gxds, double* gyds, double* gzds);

extern void mpu_left_setSleepDisabled(unsigned char address);
extern void mpu_left_setSleepEnabled(unsigned char address);

#endif
